
Pepperdata - Bug #11926
Pepperdata : ui issue on static page 
07/12/2019 12:57 PM - Gayatri Panchal

Status: Closed Start date: 07/12/2019
Priority: Normal Due date:
Assignee: Priya Khilosiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: refer attachment User Type: Visitor
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:
Domain: pepperdata.com Mozilla Firefox:
Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: Yes
Description

ui issue on static pages

ui issue on static page in ipad

https://www.pepperdata.com/product/applications/
https://www.pepperdata.com/product/platform-spotlight/

History
#1 - 07/12/2019 12:58 PM - Gayatri Panchal

Screenshot 2019-07-12 at 12.07.11 PM.png :-  issue occurred in FIrefox

tunning.png :- https://www.pepperdata.com/elements/platform-tuning/
https://www.pepperdata.com/elements/application-alerting/

#2 - 07/12/2019 01:08 PM - Gayatri Panchal
- File 360 platform view.png added
- File 360 platform view1.png added
- File tuning.png added

#3 - 01/24/2020 01:37 PM - Vijay Aluguvelli
- Status changed from New to Closed

Files
Screenshot 2019-07-12 at 12.07.11 PM.png 62.9 KB 07/12/2019 Gayatri Panchal
Screenshot 2019-07-12 at 12.09.04 PM.png 298 KB 07/12/2019 Gayatri Panchal
ipad 12 july 19.png 201 KB 07/12/2019 Gayatri Panchal
360 platform view1.png 94.2 KB 07/12/2019 Gayatri Panchal
360 platform view.png 138 KB 07/12/2019 Gayatri Panchal
tuning.png 106 KB 07/12/2019 Gayatri Panchal

04/29/2025 1/1

https://www.pepperdata.com/product/applications/
https://www.pepperdata.com/product/platform-spotlight/
https://www.pepperdata.com/elements/application-alerting/

